/* ------------------------- */

/* Index / Global Properties */

/* ------------------------- */



div, img, form, fieldset, #footer ul, #footer li, #header ul, #header li, .column ul, .column li, h1, h2, h3, h4 {

	padding: 0;

	margin: 0;

	border: 0; 

}

	

.clear { clear: both; }

.right { float: right; }

.left { float: left; }

	

.tc { text-align: center; padding-top: 10px; padding-bottom: 10px; }

.tr { text-align: right; }



.tabbertab h2 {

	font: normal 11px/150% "Arial", "Helvetica", sans-serif;

}



input, select, textarea {

	/* Input And Select Font */

	font: normal 11px/150% "Arial", "Helvetica", sans-serif;

	color: #242424;

}



body {

	/* Main Font Sizes */

	font: normal 11px/150% "Arial", "Helvetica", sans-serif;

	color: #242424;

	/* Main Background Color */

	background-color: #ffffff; 

	margin: 0;

	padding: 0;

}



a {

	color: #000000;

}
p {

	color: #000000;
	font-size: 12px;

}

#resizescreen {
		position: fixed;
		right:0px;
		bottom:0px;
		padding: 0px;
		margin: 0px;
	}
	

a:hover { text-decoration: underline; }

	

h1 {

	width: 75%;

}

	

h1 a {

	/* Logo Definitions */

	display: block;

	max-height: 84px;

	outline: none;

}


#maincontent {

	padding: 10px 0;
	width: 100%;

}

img.prod_detail_image {
  max-width: 100%;
	margin: 0 auto;
}

img.logo_image {

  width: 100%;

	max-width: 590px;

	max-height: 84px;

}

img.logo_image2 {

  width: 100%;

	max-height: 64px;

}

.row {

	padding: 0;
	margin: 0;
  overflow: hidden;

}

	

#header {

	/* Header Background & Definitions */

	background: #000000;

	width: 100%;
	
	height: 100%;
	
	padding: 0;

	margin: 0;

}

	

#menu {

	/* Top Navigation Bar BG & Color */

	background: #000000 url("images/menu.gif") top left repeat-x;

	height: 29px;

	list-style: none;

	width: 575px;
	
	padding: 0;

	margin: 0 auto;

}

	

#menu li { 

	line-height: 29px;

	display: inline;

}



#menu li a {

	/* Top Navigation Bar Link Dividers  */

	background: url("images/menu_split.gif") top right no-repeat;

	font-size: 12px;

	text-decoration: none;

	color: #ffffff;

	padding: 6px 15px;

}

	

#menu li.last a { background: none; }



#left h4 {

	/* Side Table Heading Definitions */

	background: #000000;

	font-weight: bold;

	font-size: 12px;

	color: #ffffff;

	height: 21px;

	line-height: 21px;

	padding-left: 35px;

}



.column {

	/* Side Table Definitions */

	

	width: 90%;

	padding: 0 10px; 

	margin: 1px 0 10px 0;

}

	

.column .top, .column .bot {

	/* Side Table Heading Background & Definitions */

	

	display: block;

	height: 7px;

	margin: 0;	

}

		

.column .bot {

	/* Side Table Footer Background & Definitions */

	

}


.sub_cat_link {
  font-size: 12px;
}


.side_link {

	/* Side Table Link Definitions */

	background: url("images/bullet.gif") 5px center no-repeat;
	
	display: block;

	padding: 1px 0px 1px 15px;

	text-decoration: none;

	color: #3e3e3e;

}



.list { 

	margin-bottom: 15px;

	list-style: none; 

}

	

.list li.title a {

	/* Side Table Category Link Definitions */

	background: url("images/bullet_arrow.gif") 3px center no-repeat; 

	color: #e18405;

	border-bottom: 1px dotted #727272;

	text-decoration: none;

	font-weight: bold;	

}



#main_cont {

	/* Center Table Definitions */

	width: 100%;

	float: left;

	text-align: left;

	padding-left: 0px;

	padding-right: 0px;

	margin: 0;

}



#content { 

  padding: 0; 

  width: 100%;
  
	margin: 0;
	
	float: left;
	
}



#left {

	width: 23%;

	max-width: 250px;

	float: left;

}

	

#right {

  width: 77%;

  max-width: 100%;

	float: right;
		
}

	

#right h2, #main_cont h2 {

    /* Center Table Heading Background, Colors & Fonts */

	background: url(images/gray_h_bg.gif) repeat-x #d9d9d9;

	border: solid #b0b0b0 1px;

	font-size: 13px;

	color: #000000;

	font-weight: bold;

	height: 20px;

	padding: 0px;

	padding-top: 2px;

	margin: 0px;

	margin-bottom: 1px;

}



#footer ul {

	/* Footer Background */

	background: #767676 url("images/footer.gif") top left repeat-x;

	height: 29px;

	list-style: none;

	text-align: right;

	padding: 0 15px;

	width: 100%;	

}

	

#footer li { 

	line-height: 29px;

	display: inline;

}



#footer li a {

	/* Footer Link Colors */

	border-right: 1px solid #c6c6c6;

	text-decoration: none;

	font-size: 11px;

	color: #c6c6c6;

	padding: 0 5px;

}

	

#footer li.last a { border: 0; }


#searchrow{
  
	width: 100%;
	margin: 0;
	padding: 0;
	background: #ccc;
	
}


#searchForm {
  
	width: 100%;
	height: 29px;
	padding: 7px 0 0 15px;
	background: #ccc;
	color: #636262;
	font-weight: bold;
	border: solid #000000 1px;
	
}

	

#searchForm legend { display: none; }

html>body #searchForm span input, html>body #searchForm span img { margin-bottom: -3px; }



#welcome h3 {

	/* Welcome Message Font */

	color: #000000;

	font: normal 28px "Arial", "Helvetica", sans-serif;

}

	

#welcome {

	width: 100%;
	padding: 0;
	background: none;
	margin: 0; 
	font: normal 12px/150% "Helvetica", sans-serif;

}

.welcome_content { 
 margin: 0;
 padding: 0 5px; 
}


#banners {

  width: 100%;

	padding: 10px; 

}

	

#newsletterForm {

	width: 187px;

	height: 91px;

	float: left;

	margin-right: 1px;

	text-align: center;

	text-transform: uppercase;

	padding-top: 10px;

	background: url("images/banner.gif") no-repeat;

}

	

html>body #newsletterForm { 

	padding-top: 5px; 

	height: 96px; 

	margin-right: 3px;

}

	

#newsletterForm legend { display: none; }



.currency {

	float: left; 

	padding-left: 10px;

}



.content {

	/* Main Table Content Area Definitions */

	border: solid #b6b6b6 1px;

	background: #ffffff;

	margin-bottom: 15px;

	padding: 0;

	margin: 0 auto 0 auto;
	
	width: 100%;

	

}



.cat_hover:hover {

	/* Category Hover */

	background-color: #EEEEEE;

}



.black_bold_text_spaced {

	color: #000000;

	font-weight: bold;

	margin-top: 5px;

	line-height: 17px;

	text-decoration: none;

}



.error_message {

	/* Error Message Definitions */

	background: #FFFFFF;

	border: solid #FF0000 1px;

	padding: 10px;

	margin-bottom: 10px;

}



.alert_message {	

	/* Alert Message Definitions */

	background: #FFFFFF;

	border: solid #33cc00 1px;

	padding: 10px;

	margin-bottom: 10px;

}



.error_alert {

	margin-left: 35px;

}



.table_bottom {

	text-align: center;

	padding-top: 5px;

}

.center {

	text-align: center;

}



.right_align {

	text-align: right;

}



#wrapper {
  width: 100%;
	max-width: 825px;
	margin: 0 auto; 
	border: solid #000 1px;	
}



/* ------------ */

/* Product List */

/* ------------ */



.product_title_link, product_title_link:visited, product_title_link:active {

	/* Product Title Link Definitions */

	color: #000000;

	font-size: 12px;

	font-weight: bold;

	text-decoration: underline;

}



.product_title_link:hover {

	/* Product Title Link Hover Definitions */

	color: #fd6601;

	font-size: 12px;

	font-weight: bold;

	text-decoration: none;

}



.paging {

	float: right;

	text-align: right;

	margin-right: 10px;

}



.list_top {

	/* Product List Top Definitions */

	border-top: solid #cacaca 1px;

	border-bottom: solid #cacaca 1px;

	background: #f0f0f0;

	padding: 3px;

}



.list_bottom {

	/* Product List Bottom Definitions */

	border-top: solid #cacaca 1px;

	border-bottom: solid #cacaca 1px;

	background: #f0f0f0;

	padding: 3px;

}



/* ----------------- */

/* Product List List */

/* ----------------- */



.reg_txt {
  
	font-weight: normal;
  font-size: 11px;
}



.small_txt {

	font-size: 10px;

}



.price {

	/* Product List Price Definitions */

	color: #c20710;

	font-weight: bold;

	font-size: 14pt;	

	margin-right: 10px;

	float: left;

}



.list_item {

	background: #FFFFFF;

	padding: 5px;

}



.list_item_bottom_border {

	/* Product List Separator Definitions */

	border-bottom: solid #cacaca 1px;

	background: #FFFFFF;

}



/* ----------------- */

/* Product List Tile */

/* ----------------- */



.tile_item {

	text-align: center;

}



.tile_image {

	margin-bottom: 5px;

}



.tile_price {

	/* Product Tile Price Definitions */

	font-weight: bold;

	font-size: 11pt;

	color: #c20710;

}



.tile_table {

	background: #FFFFFF;

	width: 100%;

}



.list_table {

	background: #FFFFFF;

	width: 100%;

}



/* -------------- */

/* Product Detail */

/* -------------- */



.product_title {

	/* Product Title Font & Color */

	font-size: 12px;

	font-weight: bold;

	color: #307fcf;

}



.product_sku {

	/* Product SKU Font & Color */

	font-size: 10px;

	margin-bottom: 10px;

}



.product_price {

	/* Product Price Font & Color */

	color: #990000;

	font-size: 11px;

	font-weight: bold;

}



.product_option {

	/* Product Attributes Font & Color */

	font-weight: bold;

	padding-right: 10px;

	width: 1%;

}



.product_strikethru {

	text-decoration: line-through;

}



.review_link {

	color: #307fcf;

	text-decoration: none;

	text-align: right;

	float: right;

	font-weight: 400;

}



.larger_view {

	background: url(images/enlarge.gif) no-repeat center left;

	padding-left: 13px;

	text-decoration: none;

	font-size: 10px;

}



.img_style { 

  padding: 7px;
		
}



.add_wishlist {

	/* Add To Wishlist, Add Review, Add To Registry Link Definitions */

	background: url(images/little_arrow.gif) no-repeat center left;

	padding-left: 15px;

	text-decoration: none;

	font-size: 11px;

	margin-bottom: 10px;

	margin-right: 15px;

}



.review_item {

	padding-bottom: 10px;

}



.review_spacer {

	padding-bottom: 7px;

}



/* ------------------ */

/* Button Definitions */

/* ------------------ */



.orange_button {

	/* Orange Button Definitions */

	background: url(images/orange_button_left.gif) no-repeat top left;

	padding-left: 3px;

	height: 18px;

	float: left;

	margin-right: 10px;

}



.orange_button input, .orange_button button {

	/* Orange Button Definitions */

	background: url(images/orange_button_bg.gif) top right no-repeat;

	height: 18px;

	color: #ffffff;

	font-weight: bold;

	padding-bottom: 5px;

	padding-right: 5px;

	margin: 0px;

	border-width: 0px;

	cursor: pointer;

}



.blue_button {

	/* Blue Button Definitions */

	background: url(images/blue_button_left.gif) no-repeat top left;

	padding-left: 3px;

	height: 18px;

	float: left;

	margin-right: 10px;

}



.blue_button input, .blue_button button {

	/* Blue Button Definitions */

	background: url(images/blue_button_bg.gif) top right no-repeat;

	height: 18px;

	color: #ffffff;

	font-weight: bold;

	padding-bottom: 5px;

	padding-right: 5px;

	margin: 0px;

	border-width: 0px;

	cursor: pointer;

}



.yellow_button {

	/* Yellow Button Definitions */

	background: url(images/yellow_button_left.gif) no-repeat top left;

	padding-left: 3px;

	height: 18px;

	float: left;

	margin-right: 10px;

}



.yellow_button input, .yellow_button button {

	/* Yellow Button Definitions */

	background: url(images/yellow_button_bg.gif) top right no-repeat;

	height: 18px;

	color: #ffffff;

	font-weight: bold;

	padding-bottom: 5px;

	padding-right: 5px;

	margin: 0px;

	border-width: 0px;

	cursor: pointer;

}



.del_button {

	display: block;

	width: 40px;

	float: right;

	background: url(images/delete.gif) no-repeat center left;

	padding-left: 11px;

	color: #3068c5;

	text-decoration: none;

	font-weight: 400;

}



/* ----------------------------- */

/* Product Detail & Account Tabs */

/* ----------------------------- */



/* Non Selected & Selected Tabs Link Text Colors */

ul.tabbernav li a:link { color: #ffffff; }

ul.tabbernav li a:visited { color: #ffffff; }

ul.tabberactive li a:link { color: #000000; }

ul.tabberactive li a:visited { color: #000000; }



ul.tabbernav {

	/* Tab Content Top Border */

	border-bottom: 1px solid #000000;

	font: bold 11px "Arial", "Helvetica", sans-serif;

	padding: 3px 0;

	margin: 0;

}



.tabberlive .tabbertab {

	/* Tab Content Sides & Bottom Border */

	border: 1px solid #000000;

	padding: 15px;

	border-top: 0;
	
	font-size: 1.0em;

}



ul.tabbernav li a {

	/* Tab Borders */

	border: 1px solid #000000;

	/* Non Selected Tabs Background */

	background: #000000;

	padding: 3px 0.5em;

	margin-left: 3px;	

	border-bottom: none;	

	text-decoration: none;

}



ul.tabbernav li a:hover {

	/* Hovered Tabs Background Color */

	background: #e5e5e5;

	/* Hovered Tabs Border Color */

	border-color: #000000;

	/* Hovered Tabs Text Color */

	color: #000000;	

}



ul.tabbernav li.tabberactive a {

	border-bottom: 1px solid #ffffff;

	/* Selected Tabs Background Color */

	background-color: #ffffff;

	/* Selected Tabs Font Color */

	color: #000000;

}



ul.tabbernav li.tabberactive a:hover {

	border-bottom: 1px solid white;

	/* Selected Tabs Hover Background Color */

	background-color: #ffffff;

	/* Selected Tabs Hover Font Color */

	color: #000000;

}



ul.tabbernav li {

	list-style: none;

	display: inline;

	margin: 0;

}



.tabberlive .tabbertabhide { display: none; }

.tabberlive .tabbertab h2 { display: none; }

.tabberlive .tabbertab h3 { display: none; }

.tabberlive { margin-top: 1em; }

.tabber {  
 padding: 0;
 display: none; 

}



/* ---------------- */

/* Form Definitions */

/* ---------------- */



.input_box {

	padding-right: 2px;

	padding-left: 2px;

}



.form_label {

	text-align: right;

	vertical-align: top;

}



.bold {

	font-weight: bold;

}



.short_form_row {

	clear: both;

}



.short_form_row div, .short_form_row input, .short_form_row select, .short_form_row textarea {

	float: left;

	margin-right: 5px;

	margin-bottom: 5px;

}



.short_form_row div {

	width: 60px;

	padding-top: 3px;

}



.short_form_row input {

	width: 75px;

}



.required {

	/* Required Reminder Colors */

	color: #b70407;

	padding-left: 2px;

}



/* ------------ */

/* Account Area */

/* ------------ */



.account_list_head {

	/* Table List Headings Font */

	font-weight: bold;

	color: #000000;

}



.account_head {

	/* Update Profile Heading Font Definitions */

	padding-bottom: 5px;

	font-weight: bold;

	color: #000000;

}



/* ------------- */

/* Shopping Cart */

/* ------------- */



.cart {

	background: #ffffff;

}



.cart th {

	/* Cart List Headings Font */

	text-align: center;

	font-weight: bold;

	color: #000000;

}



.cart td {

	border-top: dotted #c1c1c1 1px;

	border-bottom: dotted #c1c1c1 1px;

	color: #000000;

}



.cart_contents_quan {

	padding-right: 5px;

}



.cart_contents_item {

	margin-bottom: 5px;

	text-decoration: none;

}



.cart_contents_item a {

	text-decoration: none;


}



.cart_contents_item a:hover {

	text-decoration: underline;

}



/* ----------- */

/* Order Pages */

/* ----------- */



#order_signup {

	float: left;

	padding-left: 25px;

}



#order_login {

	float: right;

	padding-right: 25px;

}



.order_info_off {

	background: url(images/order_info_off.gif) no-repeat center left;

	padding-left: 20px;

	color: #bcbcbc;

	text-decoration: none;

}



.order_info_on {

	background: url(images/order_info_on.gif) no-repeat center left;

	padding-left: 20px;

	color: #000000;

}



.order_ship_off {

	background: url(images/order_ship_off.gif) no-repeat center left;

	padding-left: 20px;

	color: #bcbcbc;

	text-decoration: none;

}



.order_ship_on {

	background: url(images/order_ship_on.gif) no-repeat center left;

	padding-left: 20px;

	color: #000000;

}



.order_payment_off {

	background: url(images/order_payment_off.gif) no-repeat center left;

	padding-left: 20px;

	color: #bcbcbc;

	text-decoration: none;

}



.order_payment_on {

	background: url(images/order_payment_on.gif) no-repeat center left;

	padding-left: 20px;

	color: #000000;

}



.order_review_off {

	background: url(images/order_review_off.gif) no-repeat center left;

	padding-left: 20px;

	color: #bcbcbc;

	text-decoration: none;

}



.order_review_on {

	background: url(images/order_review_on.gif) no-repeat center left;

	padding-left: 20px;

	color: #000000;

}



.order_print_off {

	background: url(images/order_print_off.gif) no-repeat center left;

	padding-left: 20px;

	color: #bcbcbc;

	text-decoration: none;

}



.order_print_on {

	background: url(images/order_print_on.gif) no-repeat center left;

	padding-left: 20px;

	color: #000000;

}



.gray {

	background-color: #f0f3f8;

}



.sep {

	padding-left: 10px;

	padding-right: 10px;

}



/* ------------ */

/* Order Review */

/* ------------ */



.order_view {

	background: #ffffff;

	text-align: left;

}



.order_view th {

	font-weight: bold;

	background: #ff942d;

	color: #ffffff;

	width: 10%;

}



.review_top_border {

	border-top: solid #ff942d 1px;

}



.order_id {

	font-weight: bold;

	font-size: 10pt;

	padding-bottom: 10px;

	color: #c20710;

}



/* ------------------ */

/* Paging Definitions */

/* ------------------ */



.page a:hover {

	/* Hover Text Color */

	color: #fd6601; text-decoration: none

}



.page a:link {

	/* Link Text Color */

	color: #000000; text-decoration: none

}



.page a:visited {

	color: #000000; text-decoration: none

}



.pages_border {

	/* Box Border & Background */

	border: 1px solid #000000;

	background-color: #FFFFFF;

	color: #000000;	

}



.navpage {

	/* Navigation Link Boxes Background & Definitions */

	background-color: #FFFFFF;

	font: 11px Tahoma, Verdana;

	padding: 2px 4px 2px 4px;

	color: #000000;

	white-space: nowrap;

	text-decoration: none;

}



.navpageselected {

	/* Navigation Selected Link Boxe Background & Definitions */

	background-color: #e5e5e5;

	font: 11px Tahoma, Verdana;

	padding: 2px 4px 2px 4px;

	color: #000000;

	white-space: nowrap;

	text-decoration: none;

}



.highlightpage {

	/* Current Page Info Box Background & Definitions */

	background-color: #000000;

	font: bold 11px Tahoma, Verdana;

	padding: 2px 4px 2px 4px;

	color: #FFFFFF;

	white-space: nowrap;

}



.highlightpage a:link {

	color: #FFFFFF; text-decoration: none;

}



.highlightpage a:visited {

	color: #FFFFFF; text-decoration: none;

}



.highlightpage a:hover, .highlightpage a:active {

	color: #FFFFFF; text-decoration: underline;

}



/* ------------ */

/* Cookie Crumb */

/* ------------ */



.home_link {

	/* Home Link Definitions */

	background: url(images/home_icon.gif) no-repeat center left;

	text-decoration: underline;

	padding-left: 20px;

	font-weight: bold;

	color: #000000;

}



.crumb_link {

	/* Regular Link Definitions */

	padding-left: 5px;

	font-weight: bold;

	text-decoration: underline;

	color: #000000;

}



.crumb_sep {

	padding-left: 5px;

	font-weight: bold;

}



/* ----------------- */

/* Float Definitions */

/* ----------------- */



.left_float_3_px {

	float: left;

	margin-right: 3px;

}



.left_float_5_px {

	float: left;

	margin-right: 5px;

}



.right_float_5_px {

	float: right;

	margin-left: 5px;

}



.IE_left_float_5_px {

	margin-left: 5px;

}



.float_assist {

	clear: both;

	height: 1px;

	overflow: hidden;

}



.search_results {

	margin-left: 10px;

	float: left;

	text-align: center;

	font-size: 12px;

	color: black;

}



.search_bb {

	font-size: 12px;

	font-weight: bold;

	color: black;

}


.desktop {
  display: inline;
	
 }
  .mobile { 
    display: none;
	}
	
	#mobile_categories {
	  display: none;
	}
	
 
 .headerlogo {

  display: inline;
	float: left;
	width: 75%;	

 }
 
 .headerimages {
  display: inline;
	float: right;
	width: 24.9%;
	padding-top: 15px;
 }
 
 .black {
  background-color: #000;
 }
 
 .black_img {
 border-top: 1px solid #ffffff;
 background: #000000 url("images/menu.gif") top left repeat-x;
 }
 
 .gobutton {
    padding: 1px 2px;
    display: inline;
    background-color: #000;
    border: solid 1px;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
 }
 
 .searchfield {
   margin-top: 1px;
   border: 1px solid #000;
   font-family:  arial, sans serif;
   padding: 2px 2px;
	 width: 100px;
 }


 
 .billcell {
   float: left;
	 width: 49%;
 }
 
 .shipcell {
   float: right;
	 width: 49%;
 }
 
 .flashcontent {
   width: 100%;
	 
 }
 .cat_txt {
	font-weight: normal;
  line-height: 1.25em;
	font-size: 1.10em;
	padding: 5px;

}
 
 

/*------------------700px-----------------------------------*/

@media screen and (max-width: 700px) {

 .tabberlive .tabbertab {
	font-size: 14px;
	
}
 #wrapper {
  border: none;	
 }
 
 #welcome h3 {

	font-size: 24px;
}

#welcome {

	font: normal 1.25em/150% "Helvetica", sans-serif;

}
 
 #left {

	display: none;

	width: 0%;

 }
 
 p {

	font-size: 1.50em;
	line-height: 1.25em;

}
 
 .off {

	display: none;
 }
 
 .gobutton {
   font-size: .75em;
 }
 
 #maincontent {

	padding: 0;
	width: 100%;

}

 .headerimages {
 	width: 24.9%;
	padding-top: 0;

 }
 
 #mobile_categories { 
   display: block;
	 margin: 0;
	 padding: 0;
 }
 
 .desktop {
  display: none;
	margin: 0;
	padding: 0;
	
 }
 
 .content {

	border: solid #b6b6b6 1px;
	font-size: 1.0em;
	line-height: 1.0em;

}
 
#menu {
  height: 45px;
	width: 460px;
}
 

#menu li { 

	line-height: 45px;
	display: inline;

}



#menu li a {

	font-size: 2.5em;
  font-weight: bold;

}
 
 
 .column {

	width: 100%;
	padding: 0; 
	margin: 0;

}

.column .top, .column .bot {

	display: none;
		

}

 
 .list li.title a {

	/* Side Table Category Link Definitions */

	background: #000; 
	color: #fff;	
	font-size: 2em;
	border-bottom: 1px solid #fff;
	text-decoration: none;
	font-weight: bold;	
	text-align: center;
	line-height: 2em;

}

 h4 {
  background: #666;
	font-weight: bold;
	font-size: 2em;
	color: #ffffff;
	line-height: 2em;
	text-align: center;
	padding-left: 12px;
	margin-bottom: 1px;	
}
 
 
 .mobile {
  margin: 0;
	padding: 0;
  display: inline;
		
 }
 
 #searchForm {
  margin: 0 auto;
	padding: 0;
	width: 275px;
	color: #fff;
	font-size: 2em;
	border: none;
}

 

 #right {

	width: 100%;
  margin: 0;
	padding: 0;
	clear: both;

 }

 

.paging {

	float: right;

	text-align: right;

	margin-right: 0px;

}



.list_top {

	/* Product List Top Definitions */

	border-top: none;

	border-bottom: none;

	background: #f0f0f0;

	padding: 3px;

}



.list_bottom {

	/* Product List Bottom Definitions */

	border-top: none;

	border-bottom: none;

	background: #f0f0f0;

	padding: 3px;

}



/* ----------------- */

/* Product List List */

/* ----------------- */



.reg_txt {

	font-weight: normal;
  line-height: 1.25em;
	font-size: 1.50em;

}

.cat_txt {

  line-height: 1.25em;
	font-size: 1.60em;

}


.small_txt {

	font-size: 1.25em;

}



.price {

	/* Product List Price Definitions */

	color: #c20710;

	font-weight: bold;

	font-size: 2em;	

	margin-right: 2px;

	float: left;

}



.list_item {

	background: #FFFFFF;

	padding: 5px;

}



.list_item_bottom_border {

	/* Product List Separator Definitions */

	border-bottom: solid #000 1px;

	background: #FFFFFF;

}



/* ----------------- */

/* Product List Tile */

/* ----------------- */



.tile_item {

	text-align: center;

}



.tile_image {

	margin-bottom: 5px;

}



.tile_price {

	/* Product Tile Price Definitions */

	font-weight: bold;

	font-size: 2em;

	color: #c20710;

}



.tile_table {

	background: #FFFFFF;

	width: 100%;

}



.list_table {

	background: #FFFFFF;

	width: 100%;

}



/* -------------- */

/* Product Detail */

/* -------------- */



.product_title {

	/* Product Title Font & Color */

	font-size: 2em;
  line-height: 1.25em;
	font-weight: bold;

	color: #307fcf;
	
	padding: 12px 0;

}



.product_sku {

	/* Product SKU Font & Color */

	font-size: 1.75em;
	
	margin: 9px 0;

}



.product_price {

	/* Product Price Font & Color */

	color: #990000;

	font-size: 2em;

	font-weight: bold;
  padding: 12px 0;
}



.product_option {

	/* Product Attributes Font & Color */

	font-weight: bold;
	
	font-size: 1.50em;

	padding: 9px 0;

	width: 1%;

}

.list_price {

	/* Product Attributes Font & Color */

	font-weight: bold;
	
	font-size: 1.50em;

	padding: 9px 0;


}



.product_strikethru {

	text-decoration: line-through;

}



.review_link {

	color: #307fcf;

	text-decoration: none;

	text-align: right;

	float: right;

	font-weight: 400;

}



.larger_view {

	background: url(images/enlarge.gif) no-repeat center left;

	padding-left: 13px;

	text-decoration: none;

	font-size: 10px;

}

a {
 font-size: 1.3em;
 line-height: 1.3em;
 }

.img_style { 

  padding: 3px; 

	

	}



.add_wishlist {

	/* Add To Wishlist, Add Review, Add To Registry Link Definitions */

	background: url(images/little_arrow.gif) no-repeat center left;

	padding-left: 15px;

	text-decoration: none;

	font-size: 2em;

	margin-bottom: 10px;

	margin-right: 15px;

}



.review_item {

	padding-bottom: 10px;

}



.review_spacer {

	padding-bottom: 7px;

}



/* ------------------ */

/* Button Definitions */

/* ------------------ */



.orange_button {

	/* Orange Button Definitions */

	background: none;
	background-color: #FFCC00;

	padding: 0;
  margin: 0;
	height: 2em;

	float: left;

	margin: 0 10px 10px 0;

}



.orange_button input, .orange_button button {

	/* Orange Button Definitions */
  background: none;
	background-color: #FFCC00;
	height: 2em;
	color: #fff;
	font-weight: bold;
	font-size: 1.25em;
	padding: 0 4px;
	margin: 0;
	border: 1px solid #000;
	cursor: pointer;
	float: left;
}



.blue_button {

	/* Blue Button Definitions */
  background: none;
	background-color: #0000FF;
	padding: 0;
  margin: 0;
	height: 2em;
	float: left;
	margin: 0 10px 10px 0;

}



.blue_button input, .blue_button button {

	/* Blue Button Definitions */
  background: none;
	background-color: #0000FF;
	height: 2em;
	color: #fff;
	font-weight: bold;
	font-size: 1.25em;
	padding: 0 4px;
	margin: 0;
	border: 1px solid #000;
	cursor: pointer;
	float: left;
}
	
	#right h2, #main_cont h2 {

    /* Center Table Heading Background, Colors & Fonts */

	background: #666;

	border: solid #000 1px;

	font-size: 1.75em;

	color: #ffffff;

	font-weight: bold;

	padding: 10px;

	margin: 0px;

	

}

.product_title_link, product_title_link:visited, product_title_link:active {

	/* Product Title Link Definitions */

	color: #000000;

	font-size: 1.75em;

	font-weight: bold;

	text-decoration: underline;

}



.product_title_link:hover {

	/* Product Title Link Hover Definitions */

	color: #fd6601;

	font-size: 1.75em;

	font-weight: bold;

	text-decoration: none;

}



.sub_cat_link {
  font-size: 1.5em;
	line-height: 1.3em;
}
}
/*---------------------575px------------------------------*/

@media screen and (max-width: 575px) {

#menu {
  height: 40px;
	width: 390px;
}
 

#menu li { 

	line-height: 40px;
	display: inline;

}



#menu li a {

	font-size: 1.9em;
  font-weight: bold;

}

#searchForm {
  margin-top: 0;
	width: 275px;
}


}






/*---------------------450px------------------------------*/

@media screen and (max-width: 450px) {
 
 
 .list li.title a {

	/* Side Table Category Link Definitions */
	font-size: 1.50em;
	line-height: 1.70em;

}


 h4 {
  font-size: 1.50em;
	line-height: 1.70em;
	
 }
 

 
 #searchForm {
  margin-top: 0;
	width: 225px;
	padding: 0;
  color: #fff;
	font-size: 1.65em;
	
}

 

.reg_txt {

	font-weight: normal;
  line-height: 1.25em;
	font-size: 1.25em;

}

.cat_txt {
  line-height: 1.25em;
	font-size: 1.25em;
}



.small_txt {

	font-size: 1.25em;

}

#menu {
  height: 35px;
	width: 300px;
}

#menu li {
  line-height: 35px;
}

#menu li a {

	font-size: 1.35em;
  font-weight: bold;

}

.price {
	color: #c20710;
	font-weight: bold;
	font-size: 1.25em;	
	margin-right: 2px;
	float: left;
}



.tile_price {

	/* Product Tile Price Definitions */
	font-weight: bold;
	font-size: 1.25em;
	color: #c20710;
}



.product_title {

	/* Product Title Font & Color */

	font-size: 1.25em;
  line-height: 1.25em;
	padding: 5px 0 0 0;

}



.product_sku {

	/* Product SKU Font & Color */
	font-size: 1.25em;
	padding: 0;

}



.product_price {

	/* Product Price Font & Color */

	font-size: 1.25em;
  padding: 4px 0;
}



.product_option {	
	font-size: 1.25em;
  padding: 4px 0;
}

.list_price {

	font-size: 1.25em;
	padding: 0 0 4px 0;
}

a {
 font-size: 1.25em;
 }

.add_wishlist {

	font-size: 1.25em;

}





/* ------------------ */

/* Button Definitions */

/* ------------------ */


	
#right h2, #main_cont h2 {

    /* Center Table Heading Background, Colors & Fonts */

	font-size: 1.25em;
	padding: 4px;	
}

.product_title_link, product_title_link:visited, product_title_link:active {
	font-size: 1.25em;
}



.product_title_link:hover {
  font-size: 1.25em;
}

.orange_button {

	/* Orange Button Definitions */
	height: 1.75em;
	

}



.orange_button input, .orange_button button {

	/* Orange Button Definitions */
 
	height: 1.75em;
	font-size: 1.10em;

}



.blue_button {
	
	height: 1.75em;
	
}



.blue_button input, .blue_button button {

	/* Blue Button Definitions */
  height: 1.75em;
	font-size: 1.10em;
	
}

.billcell {
   width: 100%;
}
 
.shipcell {
   float: left;
	 width: 100%;
}
 
}

